#!/bin/sh

echo 'name: lazysmallcheck
version: 0.5
license: BSD3
copyright:
maintainer: Matthew Naylor <mfn@cs.york.ac.uk>
stability:
homepage: http://www.cs.york.ac.uk/~mfn/lazysmallcheck/
package-url:
description: Lazy SmallCheck is a library for exhaustive, demand-driven testing of
             Haskell programs.  It is based on the idea that if a property holds
             for a partially-defined input then it must also hold for all
             fully-defined refinements of the that input.  Compared to ``eager'\'''\''
             input generation as in SmallCheck, Lazy SmallCheck may require
             significantly fewer test-cases to verify a property for all inputs up
             to a given depth.
category: Testing
author: Matthew Naylor and Fredrik Lindblad
exposed: True
exposed-modules: Test.LazySmallCheck
hidden-modules:
import-dirs: /usr/local/lib/lazysmallcheck-0.5/ghc-6.10.4
library-dirs: /usr/local/lib/lazysmallcheck-0.5/ghc-6.10.4
              /usr/local/lib
hs-libraries: HSlazysmallcheck-0.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.1.0.0 haskell98-1.0.1.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/lazysmallcheck-0.5/html/lazysmallcheck.haddock
haddock-html: /usr/local/share/doc/lazysmallcheck-0.5/html' | /usr/local/bin/ghc-pkg update -
